[s0]
string1=173 is capable of breaking glass
image=Achv008
AchvDesc=Brrruuuuuuhhhhh......

[s1]
string1=Sick beats
image=Achv012
AchvDesc=This is some shitty music.

[s2]
string1=nobody trusts you
image=Achv035
AchvDesc=The door code is 5731.

[s3]
string1=Doktor!
image=Achv049
AchvDesc=OhhHHhh, ruuuuun, ruuuuuun I'm COMING FOR YOU!

[s4]
string1="Bad memes and bad antimemes"
image=Achv055
AchvDesc=Recontained uhhh... i forgor

[s5]
string1=Guessing
image=Achv079
AchvDesc=Make sure to release 106 before going through A

[s6]
string1=Don't Look At Me [dubious]
image=Achv096
AchvDesc=If you're close enough, you can look him dead in the eye and nothing will happen

[s7]
string1=this stupid theme is stuck in my head
image=Achv106
AchvDesc=God dammit, Maynard

[s8]
string1=Heavy Metal
image=Achv148
AchvDesc=Don't combine it with your vest.

[s9]
string1=Fucking Spotlights
image=Achv205
AchvDesc=One time I lost a save because I fumbled the save key while standing in the chamber

[s10]
string1=DISPENSE CHUNGY
image=Achv294
AchvDesc=Do it.

[s11]
string1=That model doesn't look right
image=Achv372
AchvDesc=Don't worry, it doesn't do anything.

[s12]
string1="Reggae, man."
image=Achv420
AchvDesc=WEEEEEEEEEEEED

[s13]
string1=Amorphous mass
image=Achv427
AchvDesc=Found and equipped the "Lovecraftian Locket".

[s14]
string1=*violent coughing*
image=Achv500
AchvDesc=Pills here!sss

[s15]
string1=If I moisten his throat
image=Achv513
AchvDesc=And if you destroy it in 914, he will die.

[s16]
string1=HOOOOONK mimimimimi
image=Achv714
AchvDesc=Useful for 012 and nothing else.

[s17]
string1="by researcher james, age 11"
image=Achv789
AchvDesc=Oh god.

[s18]
string1=key
image=Achv860
AchvDesc=Hope you have a super gas mask.

[s19]
string1=Bad to the bone
image=Achv895
AchvDesc=It doesn't do much.

[s20]
string1=Level 5 card generator
image=Achv914
AchvDesc=Lets go gambling!

[s21]
string1=Shit Yourself
image=Achv939
AchvDesc=the black hand is useless dw

[s22]
string1=Rest En Macaroni
image=Achv966
AchvDesc=if you don't have night vision yet you are a little dumb

[s23]
string1=Engine Limitation
image=Achv970
AchvDesc=Guaranteed level 1

[s24]
string1=Asthma Generator
image=Achv1025
AchvDesc=Smoking

[s25]
string1=Ears
image=Achv1048
AchvDesc=that fuckin' bear that i hate

[s26]
string1=I Don't Speak German
image=Achv1123
AchvDesc=you emerge perfectly healthy

[s27]
string1=The (Game Title)
image=AchvMaynard
AchvDesc=THE CODE CHANGES HANK

[s28]
string1=World-Ending Funny
image=AchvHarp
AchvDesc=Entered Doctor Harp's office.

[s29]
string1=Batteryless GPS
image=AchvSNAV
AchvDesc=PUT IT IN ON VERY FINE

[s30]
string1=Level 5 Access
image=AchvOmni
AchvDesc=You really didn't need this.

[s31]
string1=Based
image=AchvConsole
AchvDesc=Didn't use console commands.

[s32]
string1=106 Obliterator
image=AchvTesla
AchvDesc=it doesn't even turn on

[s33]
string1=Oily Josh
image=AchvPD
AchvDesc=SUCK IT MAYNARD

[s34]
string1=Pieces of your organs
image=Achv1162
AchvDesc=please god don't autoclick it

[s35]
string1=Screaming, AAAAAAAAAAAAAAAAA
image=Achv1499
AchvDesc=PUT IT IN ON FINE

[s36]
string1=173 be like
image=AchvKeter
AchvDesc=holy shit
